<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>http://wiki.i-on.pro/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AVector-2022.css</id>
	<title>MediaWiki:Vector-2022.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="http://wiki.i-on.pro/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AVector-2022.css"/>
	<link rel="alternate" type="text/html" href="http://wiki.i-on.pro/index.php?title=MediaWiki:Vector-2022.css&amp;action=history"/>
	<updated>2026-04-19T21:36:02Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>http://wiki.i-on.pro/index.php?title=MediaWiki:Vector-2022.css&amp;diff=998&amp;oldid=prev</id>
		<title>UmniyDom: Новая страница: «/* Только для skin Vector 2022 */ .skin-vector-2022 .vector-header-container .vector-header-end .vector-pinnable-element-toggle {     display: none !important; }  .skin-vector-2022 .vector-main-menu {     transform: translateX(0) !important;     visibility: visible !important; }»</title>
		<link rel="alternate" type="text/html" href="http://wiki.i-on.pro/index.php?title=MediaWiki:Vector-2022.css&amp;diff=998&amp;oldid=prev"/>
		<updated>2026-03-02T11:40:17Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «&lt;span class=&quot;autocomment&quot;&gt;Только для skin Vector 2022: &lt;/span&gt; .skin-vector-2022 .vector-header-container .vector-header-end .vector-pinnable-element-toggle {     display: none !important; }  .skin-vector-2022 .vector-main-menu {     transform: translateX(0) !important;     visibility: visible !important; }»&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Только для skin Vector 2022 */&lt;br /&gt;
.skin-vector-2022 .vector-header-container .vector-header-end .vector-pinnable-element-toggle {&lt;br /&gt;
    display: none !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.skin-vector-2022 .vector-main-menu {&lt;br /&gt;
    transform: translateX(0) !important;&lt;br /&gt;
    visibility: visible !important;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>UmniyDom</name></author>
	</entry>
</feed>